body {font-family: 'Montserrat', sans-serif;}

span {color:#676881; font-size: 20px; font-weight: bold;}
span:hover {color:#676881;}
.navbar-nav {padding:20px;}
.navbar-brand {padding: 20px 0px 0px 20px; font-size: 25px;}


.seccion1 {background: url(../imagenes/planta2.jpg) no-repeat top center fixed; background-size: cover; padding: 50px 0px;min-height: 800px}
.seccion1 p {}

.seccion2 {padding:0px 20px 0px 0px; background: white;}
h2 {color: black; font-size:20px;}
.row{padding: 20px;}
.bg-gray {background: #efefef}


h1 {font-size: 26px; color: black;font-weight:;text-align: left;}
.txt-1  
h3 {font-size: 24px; color:black;}

h5{font-size: 20px; color: black; padding: 20px 0px;}
.seccion3 {padding: 90px 50px 90px 50px;}
.seccion4 {padding:100px 0px 50px 0px; }
.psicoanalista {padding:45px 80px 20px 0px; font-size: 20px;}
.atencion {padding:20px 80px 20px 0px; font-size: 18px; color: black;}
.resaltado {font-weight: bold;}
.trat, .consul, .entre {padding:5px 0px;}



.col-md-9 txt-1 align-items-center {padding-top:20px; padding-bottom: 30px;}
.revista {padding: 5px 5px 5px 5px;background: black;}
.revista a {color:white; font-size: 20px;}
.revista a:hover {text-decoration: none; color:#676881;}

.contacto {padding: 5px 5px 5px 5px; background: #54A760; color: #676881;}
.contacto a {padding: 10px 0px;}
.cont {font-size: 20px; color: black;}
.contacto a {text-decoration: none; color: black;}
.icono3 {color: black; font-size: 25px; padding: 10px 10px;}
.icono3:hover {color: white;}


h4 {font-size: 20px; color: black; padding: 0px 20px 0px 18px;}

.icono2 {color: white; font-size: 30px; padding: 15px 15px;}
.icono2:hover {color: #676881;}
.foto {border-radius: 100%;  text-align: center}
.foto img {width: 70%;}
.pl {padding: 0 0 0 30%; color:black; font-weight: bold;}
.texto {padding: 70px 20px; font-size: 20px;}

.txt-2 img {max-width: 100%; height: auto;}


form {text-align: left;}
label, input, textarea {display:block; width: 80%;}
input, textarea { border: 1px solid #676881; border-radius: 10px;}
textarea {height: 150px;}
label {margin: 15px 0px 2px 0px;}
.submit {background:black; color: white; border-radius: 3px; margin: 15px 0 0 0; border: 0px; padding: 7px 15px 7px 15px; letter-spacing: 1px;  border-radius: 10px; cursor: pointer;}
.error {margin: 0px; color: red;}
img {max-width: 100%; height: auto;}
.submit:hover {background:#676881;}


footer {text-align: center; background: black; padding: 40px 20px 40px 20px;}

@media screen and (max-width: 800px) {

      .revista {text-align: center;}
      .texto {tex-align: center;}
     .revista a  {font-size:15px;} 
     .icono2 {font-size: 15px; display:block;}
     .seccion1 {background: url(../imagenes/planta2.jpg) no-repeat top center fixed; background-size: cover; padding: 40px 0px;min-height: 800px}
     .icono3 {font-size: 15px; display:block;}
     .contacto a {font-size:15px; display: block;}
     .col-md-9 txt-1{padding: 10px ;}
     .psicoanalista, .atencion, {padding: 20px;}
     .trat, .consul, .entre {padding:0px 0px;}
     

}

@media (max-width: 800px) {.d-nonee {display:none;}}







